#doruceni .stage-headline {color:#ffffff;}
#doruceni .stage-subheadline {color:#ffffff;}
#doruceni .ui-button {color:#ffffff;};}
#doruceni .stage-text {display:none;}
#doruceni .ui-button:hover {color:#ffffff;}
#doruceni .ui-button {background-color:#b22222;}
#doruceni .ui-button:hover {background-color:#dc143c;}
#doruceni .stage-logo {width:180px;height:auto;}
